/* ------------- TITULOS EN 3D -------------------- */

.cabeceraTitulo340 {
	float: left;
	clear: both;
	width: 340px;
}

.iconoGenerico01 {
	background:url("../_img/iconos/3D/3D_generico_01.gif") no-repeat scroll 0 0 transparent;
	float:left;
	height:48px;
	width:48px;
}

.iconoGenerico02 {
	background: url("../_img/iconos/3D/3D_generico_02.gif") no-repeat scroll 0 0 transparent;
	width: 48px;
	height: 48px;
	float: left;
}

.cabeceraTitulo340 h3.titulobgh3 {
	clear:none;
	float:left;
	line-height:34px;
	margin:7px 0 0 0;
	width:270px;
}


/* ------------ FIN: TITULOS EN 3D ---------------- */

div.listadoPublicacionesPrimero .fondoTitulo {
background:url("../_img/backgrounds/pestana_izq.gif") no-repeat scroll left top #AF1D2B;
clear:both;
float:left;
height:31px;
margin-bottom:20px;
width:100%;
}

div.listadoPublicacionesPrimero .fondoTitulo h3.tituloH3 {
clear:both;
float:left;
line-height:31px;
padding:6px 0 0;
width:100%;
}

div.listadoPublicacionesPrimero .fondoTitulo h3.tituloH3 span {
background:url("../_img/backgrounds/pestana_der.gif") no-repeat scroll right top #FFFFFF;
clear:both;
float:left;
line-height:25px;
margin-left:8px;
padding:0 30px 0 10px;
}
